Skip to content

/

POST
/creatives/{creativeId}/rescan
creativeId
required
integer

No payload needed

Empty JSON object

object

Object representing a scan

object
data
Scan

Object representing a scan

object
id

Internal scan ID

integer
createdAt

Date of scan creation

date
updatedAt

Date of scan update (can be null)

date
finishedAt

Date/time the scan finished

date
sequenceType

The sequence type of scan (initial, manual, monitoring etc)

string
nbIssues

Issue count (recursive warns + recursive fails). Null until scan is finished and analyzed

integer
tests

Array[CheckResult]. All checks within this scan (only for finished scans and with include_checks=true). Will not be returned in monitoring context, see monitoring_alerts below.

array
processingStatus

The processing status of a scan. One from the list: queued, processing, finished, failed, cancelled

string